@charset 'UTF-8';



/*==========================
　　　　　　Reset
==========================*/

body {
	color: #231815;
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', meiryo, 'メイリオ', 'ms pgothic', sans-serif;
	font-size: 14px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

img {
	max-width: 100%;
	vertical-align: bottom;
}

ul, ol {
	margin:0;
	padding:0;
}

li {
	list-style-type: none;
}

p {
	margin:0;
	padding:0;
}

a {
	text-decoration: none;
	color: #231815;
}

a, a:hover, img, article, input, textarea {
  text-decoration:none;
  -webkit-transition: .2s;
  -moz-transition: .2s;
  -o-transition: .2s;
  -ms-transition: .2s;  
  transition: .2s;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 1em;
	margin:0;
	padding:0;
}

dl, dt, dd {
	margin:0;
	padding:0;
}

input:focus, textarea:focus {
  outline:none;
}


/*==========================
　　　　　　Common
==========================*/
#wrapper {
	overflow: hidden;
	width: 100%;
}
.container {
	box-sizing: border-box;
	padding: 0 15px;
}
.inner {
	margin: 0 auto;
	max-width: 960px;
	width: 100%;
}
.sc .inner {
	padding: 80px 0 110px;
}
.float_wrap {
	overflow: hidden;
}
.left_clm {
	float: left;
}
.right_clm {
	float: right;
}
.bg_gray {
	background: #f3f3f3;
}
/* ▼ Size style ▼ */
.w10 { width: 10%; }
.w20 { width: 20%; }
.w30 { width: 30%; }
.w40 { width: 40%; }
.w50 { width: 50%; }
.w60 { width: 60%; }
.w70 { width: 70%; }
.w80 { width: 80%; }
.w90 { width: 90%; }
.w100 { width: 100%; }
/* ▲ Size style ▲ */

.eng { font-family: 'Oswald', sans-serif; }
.bold { font-weight: bold; }
.center { text-align: center; }
.red { color: #da0012; }

.btn {
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	margin: 60px auto 0;
	max-width: 240px;
	letter-spacing: 1.6px;
	width: 100%;
	position: relative;
}
.btn:before {
	content: "";
	width: 12px;
	height: 12px;
	background: #fff;
	position: absolute;
	top: 50%;
	right: 15px;
	-webkit-transform: translateY(-50%);
	   -moz-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	     -o-transform: translateY(-50%);
	        transform: translateY(-50%);
}
.btn:after {
	content: "";
	width: 3px;
	height: 3px;
	border-top: 1px solid #da0012;
	border-right: 1px solid #da0012;
	position: absolute;
	-webkit-transform: translateY(-50%) rotate(45deg);
	   -moz-transform: translateY(-50%) rotate(45deg);
	    -ms-transform: translateY(-50%) rotate(45deg);
	     -o-transform: translateY(-50%) rotate(45deg);
	        transform: translateY(-50%) rotate(45deg);
	top: 50%;
	right: 20px;
}
.btn .btn_inr {
	display: block;
	background: #da0012;
	color: #fff;
	padding: 30px 15px;
}
.btn .btn_inr:hover {
	background: #e84949;
}


/*==========================
　　　　　　Header
==========================*/
header {
	background: #da0012;
}
.header_inner {
	margin: 0 auto;
	max-width: 1160px;
	width: 100%;
	position: relative;
}
.top_head_logo {
	padding: 25px 0;
	max-width: 160px;
	width: 100%;
}
#burger {
	display: block;
	width: 30px;
	height: 30px;
	text-align: center;
	position: absolute;
	top: 50%;
	right: 0;
	z-index: 99999999;
	-webkit-transform: translateY(-50%);
	   -moz-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	     -o-transform: translateY(-50%);
	        transform: translateY(-50%);
	cursor: pointer;
}
#burger span {
	display: block;
	height: 2px;
	width: 30px;
	background-color: #fff;
	margin:6px auto;
	transition: .3s;
}

#burger.open span:first-child {
	transform: translateY(8px) rotate(45deg);
	transition: .3s;
}
#burger.open span:nth-child(2n) {
	opacity: 0;
	transition: .3s;
}
#burger.open span:last-child {
	transform: translateY(-8px) rotate(-45deg);
	transition: .3s;
}
#gnav {
	background: rgba(0, 0, 0, .9);
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	z-index: 9999999;
	opacity: 0;
	visibility: hidden;
	transition: .2s;
}
#gnav.open {
	opacity: 1;
	visibility: visible;
	transition: .2s;
}
#gnav ul {
	position: fixed;
	top: 50%;
	left: 50%;
	max-width: 600px;
	width: 100%;
	margin: 0 auto;
	-webkit-transform: translate(-50%,-50%);
	   -moz-transform: translate(-50%,-50%);
	    -ms-transform: translate(-50%,-50%);
	     -o-transform: translate(-50%,-50%);
	        transform: translate(-50%,-50%);
}
#gnav li {
	font-weight: bold;
	font-size: 15px;
	text-align: center;
	border-bottom: 1px solid rgba(255,255,255,.15);
}
#gnav li a {
	color: #fff;
	display: block;
	padding: 25px 0;
}
#gnav li a:hover {
	background: rgba(255,255,255,.3);
}


/*==========================
　　　　 　　 Top
==========================*/
#top_mv {
	background: #da0012;
	position: relative;
}
#top_mv:after {
	background: url(img/check_line.png) repeat-x left center;
	background-size: 20px;
	content: "";
	width: 100%;
	height: 20px;
	position: absolute;
	top: 100%;
	left: 0;
}
.top_mv_inner {
	background: url(img/top_mv.jpg) no-repeat center center;
	background-size: cover;
	margin:  0 auto;
	max-width: 1160px;
	position: relative;
	height: 520px;
	width: 100%;
}
.top_mv_txt {
	font-size: 24px;
	font-weight: bold;
	line-height: 2.7;
	letter-spacing: 3px;
	position: absolute;
	left: 40px;
	bottom: 40px;
}
.top_mv_txt .white_bg {
	background: #fff;
	padding: 15px;
}
#top_mv .scroll_down {
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 1.6px;
	padding: 35px 0;
	text-align: center;
}
#top_topics .inner {
	padding-top: 100px;
}
.top_sctl {
	margin-bottom: 40px;
}
.top_sctl .ja {
	display: block;
	font-size: 24px;
	font-weight: bold;
}
.top_sctl .eng {
	color: #da0012;
	display: block;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 1.6px;
	padding-top: 10px;
}
.top_topics_list li {
	float: left;
	position: relative;
	margin-right: 1.25%;
	margin-top: 1.25%;
	width: 32.5%;
	overflow: hidden;
}
.top_topics_list li a:hover img {
	-webkit-transform: scale(1.1,1.1);
	   -moz-transform: scale(1.1,1.1);
	    -ms-transform: scale(1.1,1.1);
	     -o-transform: scale(1.1,1.1);
	        transform: scale(1.1,1.1);
}
.top_topics_list li:nth-child(3n) {
	margin-right: 0;
}
.top_topics_list .title {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	   -moz-transform: translate(-50%,-50%);
	    -ms-transform: translate(-50%,-50%);
	     -o-transform: translate(-50%,-50%);
	        transform: translate(-50%,-50%);
}
.top_topics_list li .title {
	box-sizing: border-box;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	padding:  20px 15px;
	max-width: 240px;
	width: 76.923%;
	text-align: center;
}
.top_topics_list li.meeting .title { background: rgba(152,206,58,.9);}
.top_topics_list li.company .title { background: rgba(57,55,170,.9);}
.top_topics_list li.deskwork .title { background: rgba(186,86,158,.9);}
.top_topics_list li.event .title { background: rgba(244,185,17,.9);}
.top_topics_list li.recruit .title { background: rgba(234,83,108,.9);}
.top_topics_list li.contact .title { background: rgba(60,192,198,.9);}

.company_wrap {
	position: relative;
}
.gmap {
	width: 50%;
	position: absolute;
	top: 0;
	right: 0;
	z-index: -2;
}
.gmap iframe {
	width: 100%;
	height: 800px;
}
.company_list li {
	padding-top: 30px;
}
.company_list li.honsya {
	position: relative;
	padding-bottom: 40px;
	color: #fff;
}
.company_list li.honsya a {
	color: #fff;
}
.company_list li.honsya:before {
	content: "";
	width: 60%;
	background: #da0012;
	height: 100%;
	position: absolute;
	left: -40px;
	top: 0;
	z-index: -1;
}
.company_list li.honsya:after {
	content: "";
	width: 20px;
	height: 20px;
	background: #da0012;
	position: absolute;
	top: 50%;
	left:50%;
	-webkit-transform: translate(45px,-50%) rotate(45deg);
	   -moz-transform: translate(45px,-50%) rotate(45deg);
	    -ms-transform: translate(45px,-50%) rotate(45deg);
	     -o-transform: translate(45px,-50%) rotate(45deg);
	        transform: translate(45px,-50%) rotate(45deg);
}
.company_list .title {
	font-weight: bold;
	padding-bottom: 15px;
	margin-bottom: 15px;
	position: relative;
}
.company_list .title:after {
	content: "";
	position: absolute;
	top: 100%;
	left: 0;
	width: 20px;
	height: 1px;
	background: rgba(0,0,0,.4);
}
.company_list .honsya .title:after {
	background: rgba(255,255,255,.4);
}
.company_list .address {
	font-size: 12px;
	line-height: 1.7;
}
#top_company .btn {
	margin: 60px 0 0;
}
#recruit_box {
	background: url(img/contact_bg.jpg) no-repeat center center;
	background-size: cover;
	position: relative;
}
#recruit_box:before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(35,24,21,.65);
	z-index: 0;
}
#recruit_box .inner {
	color: #fff;
	position: relative;
	z-index: 1;
}
#recruit_box .top_sctl .ja,
#recruit_box .top_sctl .eng {
	text-align: center;
	color: #fff;
}
.recruit_tel_wrap {
	display: -webkit-flex;
	-webkit-justify-content: center;
	-webkit-align-items: center;
	display: flex;
	justify-content: center;
	align-items: center;
}
.recruit_tel_wrap .number span {
	position: relative;
	padding-left: 50px;
	box-sizing: border-box;
}
.recruit_tel_wrap .number span:before {
	content: "";
	width: 40px;
	height: 30px;
	background: url(img/free_ico.png);
	background-size: 40px;
	position: absolute;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	   -moz-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	     -o-transform: translateY(-50%);
	        transform: translateY(-50%);
}
.recruit_tel_wrap .number a {
	color: #fff;
	font-weight: bold;
	font-size: 48px;
	letter-spacing: 3px;
}
.recruit_tel_wrap .hour {
	font-size: 12px;
	text-align: center;
	padding-top: 10px;
	display: inline-block;
	width: 100%;
}
.recruit_tel_wrap .tel,
.recruit_tel_wrap .form_btn_wrap {
	width: 50%;
}
.recruit_tel_wrap .tel {
	border-right: 1px solid rgba(255,255,255,.4);
	box-sizing: border-box;
	text-align: center;
}
.recruit_tel_wrap .form_btn_wrap .btn {
	margin-top: 0;
	max-width: 400px;
	width: 100%;
	font-size: 14px;
	letter-spacing: 0;
}
.recruit_tel_wrap .form_btn_wrap .btn .btn_inr {
	padding: 27px 15px;
}
.btn.white .btn_inr {
	background: #fff;
	color: #231815;
}
.btn.white .btn_inr:hover {
	background: #fff;
	opacity: .6;
}
.btn.white:before {
	background: #da0012;
}
.btn.white:after {
	border-color: #fff;
}

/*==========================
　　　　　　 Lower
==========================*/
#lw_tl_wrap {
	background: #d90012;
	color: #fff;
	text-align: center;
	padding: 80px 0 140px;
	position: relative;
}
#lw_tl_wrap:after {
	content: "";
	width: 100%;
	height: 20px;
	background: url(img/check_line.png) repeat-x left top;
	background-size: 20px;
	position: absolute;
	top: 100%;
	left: 0;
}
.lw_tl .eng {
	font-size: 44px;
	letter-spacing: 5px;
	display: block;
	text-transform: uppercase;
}
.lw_tl .ja {
	font-size: 17px;
	display: block;
	font-weight: bold;
	padding-top: 10px;
}
.lw_sctl {
	margin-bottom: 40px;
}
.lw_sctl .ja {
	font-size: 24px;
}
.lw_sctl .eng {
	font-size: 11px;
	letter-spacing: 1.5px;
	color: #d90012;
	padding-left: 10px;
}
.txt {
	line-height: 1.8;
}
.content_wrap {
	border: 2px solid #d2d0cf;
	border-radius: 5px;
	background: #fff;
	box-sizing: border-box;
	padding:  40px 60px;
}
.lw .sc .inner {
	padding-bottom: 0;
}
.tb {
	width: 100%;
	border-collapse: collapse;
}
.tb th,
.tb td {
	text-align: left;
	padding: 20px 0;
	line-height: 1.7;
	border-top: 1px solid #e8e7e7;
}

.tb th {
	width: 20%;
}
.lw {
	background: #f6f6f6;
}
.lw .sc.last_sc .inner {
	padding-bottom: 110px;
}
.archive_list li {
	overflow: hidden;
	background: #fff;
	margin-bottom: 20px;
}
.archive_list li:last-child {
	margin-bottom: 0;
}
.archive_list li .thumb {
	max-width: 326px;
	width: 24.5833333%;
	float: left;
}
.archive_list li .thumb img {
	height: auto;
}
.archive_list li .archive_dtl {
	float: right;
	width: 75.4166667%;
	padding: 15px;
	box-sizing: border-box;
}
.cat_wrap .cat {
	display: inline-block;
	padding: 5px 10px;
	color: #fff;
	font-size: 11px;
	margin-right: 10px;
	font-weight: bold;
}
.cat.meeting { background: #98ce3a; }
.cat.deskwork { background: #ba569e; }
.cat.event { background: #f4b911; }
.cat.recruit { background: #ea536c; }

.date {
	color: #808080;
	font-size: 11px;
	letter-spacing: 1.5px;
	font-weight: bold;
	padding-left: 20px;
	position: relative;
}
.date:before {
	content: "";
	width: 15px;
	height: 15px;
	background: url(img/time_ico.png) no-repeat center center;
	background-size: 15px;
	position: absolute;
	top: 50%;
	left: 0;
	-webkit-transform: translateY(-50%);
	   -moz-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	     -o-transform: translateY(-50%);
	        transform: translateY(-50%);
}
.cat_wrap  {
	margin-bottom: 25px;
}
.archive_dtl .title {
	margin-bottom: 15px;
	font-size: 20px;
	font-weight: bold;
}
.archive_dtl .txt {
	font-size: 13px;
	line-height: 1.6;
}
.pager_wrap {
	margin-top: 60px;
	display: -webkit-flex;
	-webkit-justify-content: center;
	display: flex;
	justify-content: center;
}
.pager_wrap li {
	max-width: 200px;
	margin: 0;
}
.pager_wrap li:first-child {
	margin-right: 10px;
}
.pager_wrap li.btn.prev:before {
	right: inherit;
	left: 15px;
	-webkit-transform: translateY(-50%);
	   -moz-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	     -o-transform: translateY(-50%);
	        transform: translateY(-50%);
}
.pager_wrap li.btn.prev:after {
	-webkit-transform: translateY(-50%) rotate(-135deg);
	   -moz-transform: translateY(-50%) rotate(-135deg);
	    -ms-transform: translateY(-50%) rotate(-135deg);
	     -o-transform: translateY(-50%) rotate(-135deg);
	        transform: translateY(-50%) rotate(-135deg);
	left: 20px;
}
.single_wrap {
	background: #fff;
	padding: 0 40px 40px;
	box-sizing: border-box;
	margin-top: 25px;
	margin-bottom: 50px;
}
.single_wrap .cat {
	padding: 10px 15px;
	box-sizing: border-box;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	display: inline-block;
	-webkit-transform: translateY(-17px);
	   -moz-transform: translateY(-17px);
	    -ms-transform: translateY(-17px);
	     -o-transform: translateY(-17px);
	        transform: translateY(-17px);
}
.single_wrap .cat.meeting { background: #98ce3a; }

.single_wrap .cat.deskwork { background: #ba569e; }

.single_wrap .title {
	margin-top: 20px;
	font-size: 24px;
	margin-bottom: 10px;
}
.single_wrap .title_wrap {
	padding-bottom: 15px;
	border-bottom: 1px solid #c4c4c4;
	margin-bottom: 15px;
}
.single_content_wrap {
	line-height: 1.7;
}
.single_content_wrap p:not(:first-child) {
	margin-top: 30px;
}
.single_content_wrap table {
	border-collapse: collapse;
	border: 1px solid #ccc;
	width: 100%;
	font-size: 13px;
}
.single_content_wrap table th,
.single_content_wrap table td {
	text-align: left;
	padding: 15px;
	border-top: 1px solid #ccc;
}
.single_content_wrap table th {
	width: 30%;
	background: #f2f2f2;
}
.reccomend_list li {
	background: #fff;
	overflow: hidden;
	width: 48.5%;
	float: left;
}
.reccomend_list li:nth-child(odd) {
	margin-right: 3%;
}
.reccomend_list .thumb {
	width: 50%;
	float: left;
}
.reccomend_list .thumb img {
	height: auto;
}
.reccomend_list .archive_dtl {
	float: right;
	width: 50%;
	padding: 20px;
	box-sizing: border-box;
}
.reccomend_list .cat_wrap {
	margin-bottom: 15px;
}
.reccomend_list .cat {
	display: inline-block;
	margin-bottom: 10px;
}
.reccomend_list .archive_dtl .title {
	font-size: 17px;
}
.form_tb {
	width: 100%;
	border-collapse: collapse;
}
.form_tb th,
.form_tb td {
	text-align: left;
	padding: 15px 0;
	border-top: 1px solid #d2d0cf;
	font-size: 14px;
}
.syubetsu_tb th,
.syubetsu_tb td {
	border: none;
}
.form_tb th {
	width: 25%;
}
.form_tb td {
	line-height: 1.7;
}
.req {
	font-size: 10px;
	background: #d90012;
	color: #fff;
	text-align: center;
	padding: 5px 10px;
	margin-right: 10px;
	font-weight: bold;
}
.form_tb input[type="text"],
.form_tb input[type="tel"],
.form_tb input[type="email"],
.form_tb textarea {
	background: #f2f2f2;
	border-radius: 5px;
	padding: 10px 15px;
	box-sizing: border-box;
	border: none;
}
.form_tb select {
	background: #fff;
	height: 28px;
    vertical-align: middle;
    width: 30%;
    border-color: #000;
}
input[type="radio"] {
	display: none;
}

.form_tb label {
	cursor: pointer;
}

.form_tb .wpcf7-list-item-label {
	position: relative;
	padding-left: 24px;
}

.form_tb .wpcf7-list-item-label:before,
.form_tb .wpcf7-list-item-label:after {
	position: absolute;
	top: 50%;
	left: 0;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	display: inline-block;
	width: 16px;
	height: 16px;
	background-color: #f5f5f5;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	content: "";
}

.form_tb .wpcf7-list-item-label:after {
	width: 8px;
	height: 8px;
	left: 4px;
}

.form_tb label input[type="radio"]:checked + .wpcf7-list-item-label:after {
	background-color: #d90012;
}
.form_wrap {
	margin-top: 50px;
}
.policy {
	height: 160px;
	overflow-y: scroll;
	padding: 40px;
	line-height: 1.6;
	margin-top: 50px;
}
.policy dt {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 15px;
}
.policy dd {
	font-size: 12px;
}
.policy dd p:not(:first-child) {
	margin-top: 20px;
}
.policy_check {
	text-align: center;
	padding: 50px 0 0;
	font-weight: bold;
}
button {
	border: none;
	margin: 0;
	padding: 0;
	width: 100%;
	transition: .2s;
	cursor: pointer;
	font-size: 13px;
	font-weight: bold;
}
.o_txtlink:hover {
	text-decoration: underline;
}
a.blue {
	color: #006cdf;
}

/*==========================
　　　　　　Footer
==========================*/
footer .inner {
	padding: 40px 0;
}
#foot_nav li {
	float: left;
	font-size: 12px;
	font-weight: bold;
	padding-left: 20px;
	margin-right: 20px;
	position: relative;
}
#foot_nav li:before {
	content: "";
	width: 12px;
	height: 12px;
	background: #da0012;
	position: absolute;
	top: 50%;
	left: 0;
	-webkit-transform: translateY(-50%);
	   -moz-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	     -o-transform: translateY(-50%);
	        transform: translateY(-50%);
}
#foot_nav li:after {
	content: "";
	width: 3px;
	height: 3px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	position: absolute;
	top: 50%;
	left: 3px;
	-webkit-transform: translateY(-50%) rotate(45deg);
	   -moz-transform: translateY(-50%) rotate(45deg);
	    -ms-transform: translateY(-50%) rotate(45deg);
	     -o-transform: translateY(-50%) rotate(45deg);
	        transform: translateY(-50%) rotate(45deg);
}
#foot_nav li a:hover {
	color: #da0012;
}
.copy small {
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 1.4px;
	color: #da0012;
}



/*追記190221*/
.single_wrap img{
	 height: auto;
}





/* 追記191225 */
.policy_page .txt:not(:first-child) {
	margin-top: 30px;
}
.num_list {
	counter-reset: number 0;
	margin-top: 30px;
}
.num_list li {
	padding-left: 20px;
	position: relative;
	margin-top: 15px;
	line-height: 1.8;
}
.num_list li:first-child {
	margin-top: 0;
}
.num_list li:before {
	position: absolute;
	top: 0;
	left: 0;
	counter-increment: number 1;      /* number カウンタの増加数をセット */
	content: counter(number) ".";      /* 表示形式を指定 */
}
.policy_contact {
	font-size: 13px;
}
.policy_contact_tl {
	font-size: 17px;
	font-weight: bold;
	text-align: center;
}
.policy_page .content_wrap {
	max-width: 800px;
	margin: 50px auto 0;
}
.policy_contact .tel {
	font-size: 17px;
	font-weight: bold;
	letter-spacing: 1px;
	display: inline-block;
}
.policy_contact .tel .num {
	font-size: 40px;
	line-height: 1;
	color: #d90012;
}

.policy_wrap {
	line-height: 1.8;
}
.policy_wrap dt {
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom:1px solid #da0012;
	font-size: 15px;
	font-weight: bold;
	margin-top: 40px;
}
.policy_wrap dt:first-child {
	margin-top: 0;
}
#procedure .policy_wrap {
	margin-top: 40px;
}


